
Figure - Bug #117987
【IOVDEV-28398】【VC1】【内部】【0095】【台架】【EE环境】【副屏】【第三方应用】腾讯会议-点击进
入快速会议后页面不停闪烁
2023-05-16 21:34 - 物联网测试组_TSCD 王维

Status: CLOSED Start date: 2023-05-16

Priority: Normal Due date:

Assignee: 物联网测试组_TSCD 王维 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 腾讯会议版本号：3.16.3.477��副屏版本号：01.00.0095.C103

Resolution: FIXED Degrated: No

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version: 2023-05-18

Test Type: ST Root cause: 系统UI崩溃了，添加了异常处理

Description

详情

类型: 故障

状态:开放 (查看工作流)

优先级: C

解决结果:未解决

影响版本:

03.02.0080.C101

修复的版本:无

模块:

副屏

标签:无

Repetition Rate:

3/3

测试环境:台架手动测试

项目名:

VC1

描述

【台架号】：HRYTTESTVINMGM441

【环境信息】：EE环境

【测试时间】：2023.5.16

【前提条件】：1、网络正常

2、副屏上电

【操作步骤】

1、点击进入快速会议

【实际结果】

页面不停频闪，弹出关闭应用选项框；但选择关闭应用后页面仍然保持会议界面且始终在闪，且上划回到主页面动作无效

【期待结果】

正常加载进入

【备注】：
腾讯会议版本号：3.16.3.477

副屏版本号：01.00.0095.C103

台架vin号：HRYTTESTVINMGM441

History

#1 - 2023-05-16 21:36 - 物联网测试组_TSCD 王维

日志同步（因ftp服务器异常，暂时无法上传日志；请找bug创建人同步，谢谢）：

#2 - 2023-05-17 14:55 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

200709 general/platform/frameworks/base Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

caoqg0702@thundersoft.com

AF:Notification: Fix crash exception due to IllegalStateExceptionTC-RID: 1201-0201902IssueID: TS-R-BUG-117987Change-Id:

Iaa96354c38e6cc7c9802f1a6b01a940f9a092f9a

#3 - 2023-05-17 14:56 - CD FW 曹覃刚

- Status changed from New to RESOLVED

- Assignee changed from CD FW 曹覃刚 to 物联网测试组_TSCD 王维

- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Fixed Version set to 2023-05-18

- Root cause set to 系统UI崩溃了，添加了异常处理

#4 - 2023-05-24 19:53 - 物联网测试组_CDTS  唐霞 

- Status changed from RESOLVED to VERIFIED

无法复现，jira状态已关闭，关闭问题单

#5 - 2023-05-24 19:53 - 物联网测试组_CDTS  唐霞 

- Status changed from VERIFIED to CLOSED

Files

飞书20230516-155507.mp4 3.65 MB 2023-05-16 物联网测试组_TSCD 王维
